tanzaniteinfotech

How To Support Old iOS SDK???s in Xcode 5  ?

Discussion created by tanzaniteinfotech on Jun 30, 2014
Latest reply on Jun 30, 2014 by tanzaniteinfotech
Hello Everyone,

I'm New in this forum

i have a problem related to iOS SDK in Xcode my question is that possible to use the new Xcode while linking against an SDK older than iOS 7.0. ?


Reply as soon as possible

Outcomes